div.section, code, h2 {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    background: #none;
    padding: 5px;
/*    max-width: 900px;
*/    margin-bottom: 20px;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
}

code {
    display: block;
    /*font-family: "Courier New", Courier, serif;*/
    color: black;
}



.jquery_form_error_message {
    margin: 5px 0 20px;
    padding: 10px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
}

.error {
    background: #F0F0EC;
}

span.chars_left,
span.jquery_form_error_message {
    padding: 0 2px;
    font-weight: normal;
    font-size: 90%;
    color: #666;
}

span.jquery_form_error_message {
    color: #FF8080;
    display: block;
    background: none;
    margin: 0;
    padding: 0;
	font-size:10px;
	padding-left:10px;
}

em {
    background: lightyellow;
    font-size: 90%;
    color: #81815c;
    padding: 0 1px;
}

.jquery_form_help {
    color:#999;
  /*  font-family: Georgia, "Times New Roman", serif;*/
    margin-left: 4px;
}